body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	font-size: 75%;
}	
	/* this is for sites that have a designed background to keep it from pushing up under the adminbar */
	#body {

	}
#Slideshow {
	min-height: 40px;
	width: 960px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #00A651;
	border-bottom-color: #00A651;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(images/slide_default_07.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#Wide_Content {
	padding: 10px;
	clear: both;
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#Subcol_Cont {
	float: left;
	width: 480px;
	clear: none;
	background-image: url(images/plant_02.png);
	background-repeat: repeat-y;
	background-position: left top;
}

#Maincol_Cont {
	float: left;
	width: 960px;
	clear: none;
	background-image: url(images/plant_02.png);
	background-repeat: repeat-y;
	background-position: right top;
}

#Leaves {
	height: 109px;
	width: 120px;
	float: left;
	background-image: url(images/plant_01.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#Dirt {
	background-image: url(images/plant_03.png);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: left;
	height: 68px;
	width: 120px;
}



	
	

	/* put .xxxColumn in the <body> to specify which layout you want */	
		/* column layouts with top navigation */
			/* three column */
			.navigationTopStatic .threeColumn #mainColumn, 
			.navigationTopFlyout .threeColumn #mainColumn {
				float: left;
				width: 370px;
			}		
				.navigationTopStatic .threeColumn #contentContainer #subColumn, 
				.navigationTopFlyout .threeColumn #contentContainer #subColumn {
					float: left;
					width: 205px;
					padding: 10px;
				}
				.navigationTopStatic .threeColumn #contentContainer #extraColumn, 
				.navigationTopFlyout .threeColumn #contentContainer #extraColumn {
					float: left;
					width: 145px;
					padding: 10px;
				}
			
			/* two column layout */
			.navigationTopStatic .twoColumn #mainColumn, 
			.navigationTopFlyout .twoColumn #mainColumn {
	float: left;
	width: 460px;
	min-height: 20px;
			}		
				.navigationTopStatic .twoColumn #contentContainer #subColumn, 
				.navigationTopFlyout .twoColumn #contentContainer #subColumn {
	float: left;
	width: 340px;
	padding: 10px;
	min-height: 20px;
				}

				
			/* one column layout */
			.navigationTopStatic .oneColumn #mainColumn, 
			.navigationTopFlyout .oneColumn #mainColumn {
	width: 810px;
	float: left;
			}





/* skip to content hidden button, for minor accessibility reasons */
#skipTo {
	display: none;
}





/* putting everything in a container to keep html code down */	
#pageContainer {
	width: 960px;
	margin: 0 auto;
}







/* HEADER */
#header {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	height: 124px;
	background-image: url(images/DL_Logo_03.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 10px;
}
	
	
	/* supplementary navigation in the header */
	#header .headerNav {
		float: right; 
	}
		#header .headerNav li {
			display: inline;
			padding: 5px;
		}
			#header .headerNav li a {
	color: #A6CE39;
	text-decoration: none;
			}
	
	
	
	/* main navigation, top no flyout */			
	.navigationTopStatic #navigation {
	background: #A6CE39;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 960px;
	vertical-align: middle;
	}
.navigationTopStatic      .mainNav {
	padding: 5px 0px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #00A651;
	margin: 0 auto;
	}
.navigationTopStatic     .mainNav li     {
	display: inline;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 20px;
	padding-left: 20px;
		}
			.navigationTopStatic .mainNav li a {
	color: #FFFFFF;
	text-decoration: none;
			}
				.navigationTopStatic .mainNav li a:hover, 
				.navigationTopStatic .mainNav li a.selectedPage, 
				.navigationTopStatic .mainNav li a:focus {
	color: #00A651;
				}
			
			/* hiding subnavs */
			.navigationTopStatic .mainNav li ul.level2, 
			.navigationTopStatic .mainNav li ul.level3, 
			.navigationTopStatic .mainNav li ul.level4 {
				display: none;
			}					







/* PAGE CONTENT AREA */
#contentContainer {	 
	min-height: 320px;
	height: auto !important;
	height: 320px;
	background: #fff;
}		
	
	#contentContainer #mainColumn {
	padding: 10px;
	}
		
	/* bread crumb trail */		
	#breadCrumb {
		font-size: .9em;
		color: #888;
		padding: 4px 15px;
	}
		
	/* featured item */
	#featuredItem {
		padding: 5px 0;
	}
		.featuredFull {
			width: 100%;
			text-align: center;
		}
		.featuredHalf {
			width: 50%;
		}







/* SITE FOOTER/NAVIGATION */
#footer {
	clear: both;
	padding: 10px;
	font-size: 1.5em;
	background-color: #A6CE39;
	border: 1px solid #00A651;
	text-align: center;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
}	
		
		
/* copyright info */
#copyright {
	text-align: center;
	font-size: 0.8em;
	padding: 5px 0px;
	color: #00A651;
}
#trees {
	background-image: url(images/trees_11.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 74px;
	width: 960px;
}
#Leaves_main {
	height: 109px;
	width: 120px;
	float: right;
	background-image: url(images/plant_01.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#Dirt_main {
	background-image: url(images/plant_03.png);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	float: right;
	height: 68px;
	width: 120px;
}
